Contido
Índice 🔎︎

# Properties

Mostra as propiedades do ficheiro actual, incluso estatísticas, como conta de palabras ea data na que o arquivo foi creado.

Para acceder a esta orde...

Choose File - Properties.

O Propiedades diálogo contén as seguintes páxinas de guía:

## Liña

Contén información básica sobre o ficheiro actual.

## Distribución

Contén información descritiva sobre o documento.

## Modelos

Permite asignarlle campos de información personalizada ao documento.

## Liña

Define as opcións de contrasinal para o documento actual.

## Sombra

Displays statistics for the current file.

## Texto

Embed document fonts in the current file.

### Restaurar

Restaura os cambios feitos na lapela actual para os que se aplicaban cando se abriu este diálogo.

Dependendo dos seus dereitos de acceso ao ficheiro, non pode ver todas as guías no diálogo Propiedades .